<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" <?php language_attributes(); ?>>

<head profile="http://gmpg.org/xfn/11">
<meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />

<title><?php bloginfo('name'); ?> <?php if ( is_single() ) { ?> &raquo; Blog Archive <?php } ?> <?php wp_title(); ?></title>

<meta name="generator" content="WordPress <?php bloginfo('version'); ?>" /> <!-- leave this for stats -->

<link rel="stylesheet" href="<?php bloginfo('stylesheet_url'); ?>" type="text/css" media="screen" />
<link rel="alternate" type="application/rss+xml" title="<?php bloginfo('name'); ?> RSS Feed" href="<?php bloginfo('rss2_url'); ?>" />
<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />
<?php if (is_single()) : ?>
<script type="text/javascript" src="<?php bloginfo('template_directory'); ?>/js/utiles.js"></script>
<script type="text/javascript">
	var img = "<?php bloginfo('template_directory'); ?>/images/loading.gif";
	var php = "<?php bloginfo('template_directory'); ?>/php/comments.php";
</script>
<?php endif; ?>
<?php wp_head(); ?>
</head>

<body>
<div id="header">
	<div id="logo">
		<h1><a href="<?php echo get_option('home'); ?>/"><?php bloginfo('name'); ?></a></h1>
		<h2><?php bloginfo('description'); ?></h2>
	</div>
	<div id="menu">
		<ul>
			
					<li class="<?php if (((is_home()) && !(is_paged())) or (is_archive()) or (is_single()) or (is_paged()) or (is_search())) { ?>active<?php } else { ?>page_item<?php } ?>"><a href="<?php echo get_settings('home'); ?>">Blog</a></li>
			<?php wp_list_pages('sort_column=menu_order&depth=1&title_li='); ?>
			<?php wp_register('<li class="admintab">','</li>'); ?>
		</ul>
	</div>
</div>
<?php if (get_option('flickrRSS_flickrid') != "") : ?>
<div id="gallery">
	<div id="recent-photos"><a href="#" id="prev"><span>&laquo; Previous</span></a><span id="thumbs"><?php get_flickrRSS(); ?></span><a href="#" id="next"><span>Next &raquo;</span></a></div>
</div>
<?php endif; ?>
<div id="content">
	<div id="posts">
	<?php if (have_posts()) : ?>

		<?php while (have_posts()) : the_post(); ?>
		<div class="post">
			<h2 class="title"><a class="title" href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link to <?php the_title(); ?>"><?php the_title(); ?></a></h2>
			<div class="meta">
				<p class="date"><?php the_time('F jS, Y') ?>  / <?php the_author() ?></p>
				<p><?php the_category(', ') ?> | <?php edit_post_link('Edit', '', ' | '); ?>  <?php comments_popup_link('No Comments &#187;', '1 Comment &#187;', '% Comments &#187;'); ?></p>
			</div>
			<div class="story">
				<?php the_content('Read the rest of this entry &raquo;'); ?>
			</div>
			<?php if(is_single()) comments_template(); ?>
		</div>		
				
		<?php endwhile; ?>

		<div class="navigation">
			<div class="alignleft"><?php next_posts_link('&laquo; Previous Entries') ?></div>
			<div class="alignright"><?php previous_posts_link('Next Entries &raquo;') ?></div>
		</div>

	<?php else : ?>

		<h2 class="center"><?php _e("Not Found", "natural"); ?></h2>
		<p class="center"><?php _e("Sorry, but you are looking for something that isn't here.", "natural"); ?></p>
		<?php include (TEMPLATEPATH . "/searchform.php"); ?>

	<?php endif; ?>
	</div>
	<div id="sidebar">
		<div id="tagcloud" class="boxed">
			<h2><?php _e("Categories", "natural"); ?></h2>
			<div class="content">
			<?php if (function_exists ('cattag_tagcloud') ) { echo cattag_tagcloud(8, 20, 2) ; } ?>
			</div>
		</div>
		<div id="archives" class="boxed">
			<h2><?php _e("Archives", "natural"); ?></h2>
			<div class="content">
				<ul>
					<?php wp_get_archives('type=monthly'); ?>
				</ul>
			</div>
		</div>
		<div id="meta" class="boxed">
			<h2><?php _e("Meta", "natural"); ?></h2>
			<div class="content">
				<ul>
					<?php wp_register(); ?>
					<li><?php wp_loginout(); ?></li>
					<li><a href="http://validator.w3.org/check/referer" title="This page validates as XHTML 1.0 Transitional">Valid <abbr title="eXtensible HyperText Markup Language">XHTML</abbr></a></li>
					<li><a href="http://gmpg.org/xfn/"><abbr title="XHTML Friends Network">XFN</abbr></a></li>
					<li><a href="http://wordpress.org/" title="Powered by WordPress, state-of-the-art semantic personal publishing platform.">WordPress</a></li>
					<?php wp_meta(); ?>
				</ul>
			</div>
		</div>
</div>
<div id="footer">
	<p id="copy">&copy;2007 <?php bloginfo('name'); ?>. Designed by <a href="http://www.freecsstemplates.org">Free CSS Templates</a> |  Wordpress adptation: <a href="http://www.anieto2k.com">aNieto2k</a></p>
	<p id="feed"><a href="<?php bloginfo('rss2_url'); ?>" id="rss">RSS Feed</a></p>
</div>
<?php wp_footer(); ?>
</body>
</html>